Pergunte aqui

Histórico de revisões [voltar]

clique para ocultar/mostrar a revisão 1
Versão inicial

Atualização do Libre Office 5.3.2.2

Gostaria de uma ajuda Pois possuo o Libre Office Portable porém ele trava muito. Quero substituir pelo LibreOffice 5.3.2.2 ou outra versão. Na hora da instalação aparece a seguinte mensagem: "Erro 1714. Não é possível remover versão mais antinga do LibreOffice 5.3.2.2. Entre em contato com o grupo do suporte técnico."

Atualização do Libre Office 5.3.2.2

Gostaria de uma ajuda Pois possuo o Libre Office Portable porém ele trava muito. Quero substituir pelo LibreOffice 5.3.2.2 ou outra versão. Na hora da instalação aparece a seguinte mensagem: "Erro 1714. Não é possível remover versão mais antinga do LibreOffice 5.3.2.2. Entre em contato com o grupo do suporte técnico."